/*     110329 : 이미지      */
.img__110329__ {max-width:100%}
.img__110329__ * {box-sizing:border-box}
.img__110329__ a {display:block;vertical-align:top}
.img__110329__ img {width:px;vertical-align:top}

/*     110330 : 공백      */
.solid_line__110330__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110330__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110330__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110330__ {height:10px}
}

/*     110331 : 타이틀 텍스트      */
.title__110331__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110331__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110331__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110331__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110331__ > p.empty > span {display:block;position:relative;}
.title__110331__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110331__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110331__ > p.title > span {font-size:28px}
	.title__110331__ > p.empty:before {left:10px;}
}

/*     110332 : 장문 텍스트      */
.textarea__110332__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110333 : 공백      */
.solid_line__110333__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110333__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110333__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110333__ {height:10px}
}

/*     110334 : 공백      */
.solid_line__110334__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110334__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110334__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110334__ {height:20px}
}

/*     110335 : 타이틀 텍스트      */
.title__110335__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110335__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110335__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110335__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110335__ > p.empty > span {display:block;position:relative;}
.title__110335__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110335__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110335__ > p.title > span {font-size:28px}
	.title__110335__ > p.empty:before {left:10px;}
}

/*     110336 : 장문 텍스트      */
.textarea__110336__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110337 : 공백      */
.solid_line__110337__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110337__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110337__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110337__ {height:15px}
}

/*     110338 : 타이틀 텍스트      */
.title__110338__ {font-size:0}
.title__110338__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__110338__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__110338__.style_top p {padding-top:10px}
.title__110338__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110338__.style_right p {padding-right:14px}
.title__110338__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110338__.style_bottom p {padding-bottom:12px}
.title__110338__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110338__.style_left p {padding-left:14px}
.title__110338__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110338__.style_circle1 p {padding-left:18px}
.title__110338__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110338__.style_circle2 p {padding-left:18px}
.title__110338__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110338__ p {font-size:20px}
	.title__110338__.style_top p:before {width:20px}
	.title__110338__.style_right p:before {height:20px}
	.title__110338__.style_bottom p:before {width:20px}
	.title__110338__.style_left p:before {height:20px}
}

/*     110339 : 장문 텍스트      */
.textarea__110339__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110351 : 공백      */
.solid_line__110351__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__110351__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110351__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110351__ {height:30px}
}

/*     110352 : 공백      */
.solid_line__110352__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__110352__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110352__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110352__ {height:10px}
}

/*     110353 : 타이틀 텍스트      */
.title__110353__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__110353__ > p.title {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110353__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__110353__ > p.empty {display:block;margin:0;padding:0;vertical-align:middle;}
.title__110353__ > p.empty > span {display:block;position:relative;}
.title__110353__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__110353__.build_edit_mode > p.title {width:80%;}

@media all and (min-width:1024px){
	.title__110353__ > p.title > span {font-size:28px}
	.title__110353__ > p.empty:before {left:10px;}
}

/*     110354 : 장문 텍스트      */
.textarea__110354__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     110355 : 공백      */
.solid_line__110355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__110355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110355__ {height:10px}
}

/*     110356 : 버튼형 타이틀      */
.button_title__110356__ {font-size:0}
.button_title__110356__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #0256d0;background:#0256d0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__110356__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__110356__ p {font-size:20px}
}

/*     110357 : 맞춤전송폼 - 기본폼      */
.myreg_form__110357__ {padding:10px}
.myreg_form__110357__ * {box-sizing:border-box}
.myreg_form__110357__ dd * {box-sizing:content-box}
.myreg_form__110357__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__110357__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__110357__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__110357__ li:first-child {border-top:none}
.myreg_form__110357__ dl {display:table;width:100%;margin:0}
.myreg_form__110357__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__110357__ dt i {font-style:normal;color:#d00000}
.myreg_form__110357__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__110357__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__110357__ textarea {margin:2px 0;font-size:12px}
.myreg_form__110357__ input[type=text],
.myreg_form__110357__ textarea,
.myreg_form__110357__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__110357__ label {font-size:14px}

.myreg_form__110357__ .privacy {margin:0 0 15px}
.myreg_form__110357__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__110357__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__110357__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__110357__ .submit {text-align:center}
.myreg_form__110357__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

